.carousel-item img{
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}
.slider-btns a{
  width: 80px;
  cursor: pointer;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/*.carousel-item {
  right: -100vw;
  display: flex;
  transition: 2s;
  z-index: -1;
}*/

.carousel-item.active {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}

/*.carousel-item.active {
  transition: 2s;
  right: 0;
}
.carousel-item.to-next-prev {
  transition: 2s;
  right: 100vw;
  z-index: -1;
}
.carousel-item.to-prev-prev {
  transition: 2s;
  left: 100vw;
  z-index: -1;
}*/



.slide-counter{
  font-size: $font-size-quote !important;
}

$arrowDimensions: #{$slider-arrows-width + $x};
.down-arrow {
  bottom: 0;
  cursor: pointer;
  svg {
    fill: $white;
  }
}

